package J20250717.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title SubClass02
 * @description
 * @create 2025/7/17
 */
public class SubClass02 extends SuperClass{

    @Override
    public void show() {
        System.out.println("subClass02子类重写父类的方法....");
    }
    public void subClass02Method(){
        System.out.println("subClass02子类特有的方法....");
    }
}
